Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 17:55:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery lennylyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lennylyn Bot:  Hi Lennylyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645495948 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565395915            09:43 PM, 26th Mar                   Hamza                   Hi Lennylyn, Thank you for contacting us.This is Hamza. How may I help you?            09:48 PM, 26th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:51 PM, 26th Mar                   Hamza                   Hi (Lennylyn), I have not received a response from you still, please confirm if we are still connected?           09:53 PM, 26th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:55 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307842